{ pkgs, ... }: pkgs.buildGoModule {
  pname = "transmission-exporter";
  version = "a7872aa2975c7a95af680c51198f4a363e226c8f";

  vendorHash = "sha256-YhmfrM5iAK0zWcUM7LmbgFnH+k2M/tE+f/QQIQmQlZs=";

  src = pkgs.fetchFromGitHub {
    owner = "metalmatze";
    repo = "transmission-exporter";
    rev = "a7872aa2975c7a95af680c51198f4a363e226c8f";
    sha256 = "sha256-Ky7eCvC1AqHheqGGOGBNKbtVgg4Y8hDG67gCVlpUwZo=";
  };
}
